Bug 1250497 - Tracker for golang-github-racker-perigee
Summary: Tracker for golang-github-racker-perigee
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-racker-perigee
Version: 24
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Fridolín Pokorný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-08-05 12:08 UTC by Fridolín Pokorný
Modified: 2017-08-08 12:06 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-08 12:06:22 UTC


Attachments (Terms of Use)

Description Fridolín Pokorný 2015-08-05 12:08:30 UTC
Tracker for async updates of golang-github-racker-perigee for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2015-08-07 14:25:52 UTC
golang-github-racker-perigee-0-0.3.git0c00cb0.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/golang-github-racker-perigee-0-0.3.git0c00cb0.fc23

Comment 2 Fedora Update System 2015-08-07 14:27:35 UTC
golang-github-racker-perigee-0-0.3.git0c00cb0.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-racker-perigee-0-0.3.git0c00cb0.fc22

Comment 3 Fedora Update System 2015-08-07 14:29:57 UTC
golang-github-racker-perigee-0-0.3.git0c00cb0.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-racker-perigee-0-0.3.git0c00cb0.fc21

Comment 4 Fedora Update System 2015-08-08 16:20:14 UTC
Package golang-github-racker-perigee-0-0.3.git0c00cb0.fc23:
* should fix your issue,
* was pushed to the Fedora 23 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing golang-github-racker-perigee-0-0.3.git0c00cb0.fc23'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-13036/golang-github-racker-perigee-0-0.3.git0c00cb0.fc23
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2015-08-10 09:19:59 UTC
golang-github-racker-perigee-0-0.3.git0c00cb0.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-racker-perigee-0-0.3.git0c00cb0.el6

Comment 6 Jan Kurik 2016-02-24 13:33:45 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 7 Fedora End Of Life 2017-07-25 19:06:53 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 8 Fedora End Of Life 2017-08-08 12:06:22 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.